.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.162065px;}
.ls10{letter-spacing:-0.091680px;}
.lsf{letter-spacing:-0.044177px;}
.ls11{letter-spacing:-0.024000px;}
.ls6{letter-spacing:0.013615px;}
.ls2{letter-spacing:0.017568px;}
.ls3{letter-spacing:0.021960px;}
.ls8{letter-spacing:0.030744px;}
.ls7{letter-spacing:0.034697px;}
.ls1{letter-spacing:0.039528px;}
.lsc{letter-spacing:0.044359px;}
.lse{letter-spacing:0.048312px;}
.ls4{letter-spacing:0.053143px;}
.ls0{letter-spacing:0.057096px;}
.ls9{letter-spacing:0.065880px;}
.lsa{letter-spacing:0.070272px;}
.lsb{letter-spacing:0.087840px;}
.lsd{letter-spacing:0.096624px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.272304px;}
.wsd{word-spacing:-0.259567px;}
.wse{word-spacing:-0.245952px;}
.ws10{word-spacing:-0.232337px;}
.ws3{word-spacing:-0.223992px;}
.wsa{word-spacing:-0.030744px;}
.ws0{word-spacing:-0.017568px;}
.ws4{word-spacing:-0.013615px;}
.wsf{word-spacing:-0.008784px;}
.wsb{word-spacing:-0.004831px;}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.004831px;}
.ws9{word-spacing:0.008784px;}
.ws7{word-spacing:0.017568px;}
.ws2{word-spacing:0.021960px;}
.ws6{word-spacing:0.026352px;}
.ws11{word-spacing:0.106807px;}
.ws13{word-spacing:0.129600px;}
.ws12{word-spacing:0.196800px;}
.ws5{word-spacing:0.201593px;}
._2{margin-left:-1.116810px;}
._1{width:1.066517px;}
._3{width:11.221600px;}
._0{width:20.585312px;}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.y0{bottom:0.000000px;}
.y27{bottom:195.366469px;}
.y26{bottom:254.969455px;}
.y24{bottom:389.017799px;}
.y23{bottom:412.517400px;}
.y22{bottom:436.124672px;}
.y21{bottom:459.731926px;}
.yc{bottom:473.518461px;}
.y20{bottom:483.339198px;}
.yb{bottom:497.125715px;}
.y1f{bottom:506.946487px;}
.ya{bottom:520.730903px;}
.y1e{bottom:530.553741px;}
.y9{bottom:544.336092px;}
.y1d{bottom:554.053343px;}
.y8{bottom:567.941281px;}
.y1c{bottom:577.660614px;}
.y7{bottom:591.440883px;}
.y1b{bottom:601.267904px;}
.y6{bottom:615.046072px;}
.y1a{bottom:624.873093px;}
.y19{bottom:648.480329px;}
.y5{bottom:662.258496px;}
.y18{bottom:695.585422px;}
.y4{bottom:709.470975px;}
.y3{bottom:732.970576px;}
.y2{bottom:756.575730px;}
.y1{bottom:803.788190px;}
.y17{bottom:813.617615px;}
.y16{bottom:837.117199px;}
.y15{bottom:860.724453px;}
.y14{bottom:884.331742px;}
.y13{bottom:907.936931px;}
.y12{bottom:931.544203px;}
.y11{bottom:955.151457px;}
.y10{bottom:978.651058px;}
.yf{bottom:1002.256247px;}
.ye{bottom:1025.861436px;}
.yd{bottom:1073.073879px;}
.y25{bottom:1238.955189px;}
.h2{height:41.855760px;}
.h1{height:42.997680px;}
.h4{height:45.744000px;}
.h3{height:53.291760px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:106.354145px;}
.x4{left:122.377062px;}
.x5{left:126.327318px;}
.x6{left:127.715974px;}
.x1{left:587.023148px;}
.x2{left:603.046064px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.121379pt;}
.ls10{letter-spacing:-0.068664pt;}
.lsf{letter-spacing:-0.033086pt;}
.ls11{letter-spacing:-0.017975pt;}
.ls6{letter-spacing:0.010197pt;}
.ls2{letter-spacing:0.013158pt;}
.ls3{letter-spacing:0.016447pt;}
.ls8{letter-spacing:0.023026pt;}
.ls7{letter-spacing:0.025986pt;}
.ls1{letter-spacing:0.029605pt;}
.lsc{letter-spacing:0.033223pt;}
.lse{letter-spacing:0.036183pt;}
.ls4{letter-spacing:0.039802pt;}
.ls0{letter-spacing:0.042762pt;}
.ls9{letter-spacing:0.049341pt;}
.lsa{letter-spacing:0.052630pt;}
.lsb{letter-spacing:0.065788pt;}
.lsd{letter-spacing:0.072367pt;}
.wsc{word-spacing:-0.203943pt;}
.wsd{word-spacing:-0.194404pt;}
.wse{word-spacing:-0.184207pt;}
.ws10{word-spacing:-0.174010pt;}
.ws3{word-spacing:-0.167760pt;}
.wsa{word-spacing:-0.023026pt;}
.ws0{word-spacing:-0.013158pt;}
.ws4{word-spacing:-0.010197pt;}
.wsf{word-spacing:-0.006579pt;}
.wsb{word-spacing:-0.003618pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.003618pt;}
.ws9{word-spacing:0.006579pt;}
.ws7{word-spacing:0.013158pt;}
.ws2{word-spacing:0.016447pt;}
.ws6{word-spacing:0.019736pt;}
.ws11{word-spacing:0.079994pt;}
.ws13{word-spacing:0.097064pt;}
.ws12{word-spacing:0.147394pt;}
.ws5{word-spacing:0.150984pt;}
._2{margin-left:-0.836439pt;}
._1{width:0.798772pt;}
._3{width:8.404462pt;}
._0{width:15.417451pt;}
.fs0{font-size:32.894059pt;}
.fs2{font-size:35.949791pt;}
.fs1{font-size:41.881506pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:146.320493pt;}
.y26{bottom:190.960387pt;}
.y24{bottom:291.356427pt;}
.y23{bottom:308.956547pt;}
.y22{bottom:326.637307pt;}
.y21{bottom:344.318053pt;}
.yc{bottom:354.643533pt;}
.y20{bottom:361.998813pt;}
.yb{bottom:372.324280pt;}
.y1f{bottom:379.679587pt;}
.ya{bottom:390.003480pt;}
.y1e{bottom:397.360333pt;}
.y9{bottom:407.682680pt;}
.y1d{bottom:414.960453pt;}
.y8{bottom:425.361880pt;}
.y1c{bottom:432.641213pt;}
.y7{bottom:442.962000pt;}
.y1b{bottom:450.321987pt;}
.y6{bottom:460.641200pt;}
.y1a{bottom:468.001187pt;}
.y19{bottom:485.681920pt;}
.y5{bottom:496.001133pt;}
.y18{bottom:520.961467pt;}
.y4{bottom:531.361107pt;}
.y3{bottom:548.961227pt;}
.y2{bottom:566.640400pt;}
.y1{bottom:602.000360pt;}
.y17{bottom:609.362147pt;}
.y16{bottom:626.962253pt;}
.y15{bottom:644.643000pt;}
.y14{bottom:662.323773pt;}
.y13{bottom:680.002973pt;}
.y12{bottom:697.683733pt;}
.y11{bottom:715.364480pt;}
.y10{bottom:732.964600pt;}
.yf{bottom:750.643800pt;}
.ye{bottom:768.323000pt;}
.yd{bottom:803.682947pt;}
.y25{bottom:927.920413pt;}
.h2{height:31.348038pt;}
.h1{height:32.203283pt;}
.h4{height:34.260151pt;}
.h3{height:39.913075pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x3{left:79.654360pt;}
.x4{left:91.654787pt;}
.x5{left:94.613347pt;}
.x6{left:95.653387pt;}
.x1{left:439.653320pt;}
.x2{left:451.653747pt;}
}
